
#stacks_out_1323_page47 {
	width: 98%;
}

#stacks_in_1323_page47 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1325_page47 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1325_page47 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1325_page47 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1327_page47 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1330_page47 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1332_page47 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1334_page47 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1336_page47 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1338_page47 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1340_page47 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_1342_page47 {
	margin-left:0;
}

#stacks_in_1342_page47 {
	margin: 2px 0px 2px 0px;
}
